<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-01-31 11:41:15.000-->
  <string settings.global.forbid_clear_noti="true"/>
  <!--2023-01-31 11:41:15.000-->
  <string settings.global.supl_es_pdn_switch="true"/>
</resources>
